MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000497Otchlan 1.3 betaBlad plikow danychpublic2010-09-28 22:532013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000497: braki lokacji na bagnach
Description(281,247,13)
proba wejsca na ta lokacje z ktorejkolwiek strony skutkuje zawieszeniem sie gry

Pojsce z (304, 252,13) na E wywoluje Blad:(OPD) nie ma lokacji (305,252,13), chociaz mozna do tej lokacji wejsc od poludnia
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-28 22:53 Eru New Issue
2010-10-02 17:26 Weq Status new => resolved
2010-10-02 17:26 Weq Resolution open => fixed
2010-10-02 17:26 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker